Download icon

AirPort-hjælpeværktøj til Graphite og Snow 4.2.5

AirPort-hjælpeværktøj til Graphite og Snow til Mac OS X 10.4 eller nyere versioner understøtter de originale Apple AirPort Graphite- og Snow-baser (Dual Ethernet). Denne opdatering er kompatibel med Mac OS X v10.5 og nyere versioner.

Det nyere AirPort-værktøj (v5.3.1 eller nyere versioner) bør bruges med Time Capsule og AirPort Extreme- eller AirPort Express-baser.

Systemkrav:
• Mac OS X v10.4 eller en nyere version.
• Trådløs netværksadgang kræver en Macintosh-computer med AirPort- eller AirPort Extreme-kort
• WPA2-understøttelse kræver en Macintosh-computer med et AirPort Extreme-kort. 

Arkivstørrelse: 6 MB

Systemkrav Understøttede sprog